<%@ page language="C#" autoeventwireup="true" inherits="Pages_Certificate_Popup, App_Web_elsd5j1d" enableEventValidation="false" viewStateEncryptionMode="Never" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
        <div>
            <asp:Button ID="PrintButton" runat="server" Text="Print" OnClientClick="return PrintPanel();" />
        </div>
        <div>
            <asp:Label ID="ResultLabel" runat="server" />
        </div>
    </form>
</body>
</html>

<script type="text/javascript">
    function PrintPanel() {
        var panel = document.getElementById("<%=ResultLabel.ClientID %>");
        var printWindow = window.open('', '', 'height=400,width=800');
        printWindow.document.write('<html><head><title>PrintTemplate</title>');
        printWindow.document.write(panel.innerHTML);
        printWindow.document.close();
        setTimeout(function () {
            printWindow.print();
        }, 500);
        return false;
    }
</script>

